[Users] [Bug 2507] fancy plugin doesn't load with latest webkit ; webkit_web_view_get_selected_text undefined

noreply at thewildbeast.co.uk noreply at thewildbeast.co.uk
Tue Nov 8 12:33:48 CET 2011


http://www.thewildbeast.co.uk/claws-mail/bugzilla/show_bug.cgi?id=2507


Keith <keith at dartworks.biz> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |keith at dartworks.biz




--- Comment #9 from Keith  2011-11-08 12:33:47 ---
*** Bug 2539 has been marked as a duplicate of this bug. ***

-- 
Configure bugmail: http://www.thewildbeast.co.uk/claws-mail/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.


More information about the Users mailing list